Article ID: 118222, created on Oct 26, 2013, last review on May 10, 2014

  • Applies to:
  • Plesk 11.5 for Linux


When I try to open Roundcude webmail, I get the following error:

ERROR: Wrong 'suhosin.session.encrypt' option value. Read REQUIREMENTS section


According to the Roundcube server requirements suhosin.session.encrypt parameter should be disabled.


Disable suhosin.session.encrypt parameter in /etc/php5/conf.d/suhosin.ini file:

suhosin.session.encrypt = off

Search Words

Wrong 'suhosin.session.encrypt' option value

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF